@media (max-width: 767px) {
  body {
background: #b9e8fa;
}
.spodek_1sloupectext a {
color: #000;
}
.spodek_1sloupectext a:hover {
color: #000;
}
.spodek_1sloupectext {
color: #000;
}
#spodek li { color: #000; }
}

@media (min-width: 768px) {
  body {
background: #1c82bc url(images/background.jpg) no-repeat;
background-position: top center;
}
}


